nl.topicus.jdbc.statement

## Class DeleteKeyBuilder

- java.lang.Object
- - nl.topicus.jdbc.statement.DeleteKeyBuilder

    public class DeleteKeyBuilder
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`DeleteKeyBuilder(MetaDataStore.TableKeyMetaData table)`

### Method Summary

All Methods Instance Methods Concrete Methods
`com.google.cloud.spanner.Key.Builder` `getKeyBuilder()`
`void` `set(String column)`
`void` `to(Object value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DeleteKeyBuilder

    public DeleteKeyBuilder(MetaDataStore.TableKeyMetaData table)

### Method Detail

#### set

    public void set(String column)

#### to

    public void to(Object value)

#### getKeyBuilder

    public com.google.cloud.spanner.Key.Builder getKeyBuilder()
                                                       throws SQLException

Throws:
  `SQLException`